This repository contains the contents of a toolkit designed by Jeremy H. Kidwell and Roshni Barot at the University of Birmingham. The toolkit distills our experience deploying student consultancy projects in undergraduate teaching in 2017-2019 and is meant to provide resources for faculty and support staff seeking to run their own UG consultancy projects.

The course here has been compiled with [bookdown](https://github.com/rstudio/bookdown), and so the live instance of the course is compiled from openly accessible resources located in this repository. If you're interested in doing something similar, there are a number of good options, including: [gitbook](https://docs.gitbook.com/), [mkdocs](https://www.mkdocs.org/), [readthedocs](https://readthedocs.org) which technically uses [Sphinx](http://www.sphinx-doc.org/en/master/) or [daux](https://daux.io/).

Directory structure includes:
* `README.md` this README file displayed on Github
* `docs` a folder containing the compiled book in html, .pdf and epub formats
* `course.bib` a bibliography of items used for the course in [BibTeX format](http://www.bibtex.org/Format/)
* `index.Rmd` Contains initialization settings, and preface content
* `01-Overview.Rmd` About this toolkit
* `02-Chapter1.Rmd` Step 1: Finding employer partners
* `03-Chapter2.Rmd` Step 2: Course (re)design and Delivery
* `04-Chapter3.Rmd` Step 3: Course Feedback
* `05-Conclusion.Rmd` Conclusion

Content here, unless otherwise indicated are copyright by Jeremy H. Kidwell and Roshni Barot. But please re-use them as they are covered by [Creative Commons Attribution 4.0 International Licence (CC BY 4.0)](http://creativecommons.org/licenses/by/4.0).